.version.faqs /* version checker */
{
	color: #0000FC;
	background-color: #0285E7;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u183,#u183-bw
{
	z-index: 2;
	height: 221px;
}

#menuu120
{
	z-index: 4;
	width: 1027px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 67px;
}

#u149
{
	width: 104px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	width: 102px;
	padding-bottom: 42px;
	position: relative;
}

#u150:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u151-4
{
	width: 46px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 28px;
}

#u150:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 103px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u136
{
	width: 101px;
	padding-bottom: 42px;
	position: relative;
}

#u136:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u136.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u137-4
{
	width: 46px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u150.MuseMenuActive #u151-4,#u136:hover #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u136.MuseMenuActive #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 213px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u157
{
	width: 211px;
	padding-bottom: 42px;
	position: relative;
}

#u157:hover
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u157.MuseMenuActive
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 156px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u157:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u163
{
	width: 227px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u164
{
	width: 225px;
	padding-bottom: 42px;
	position: relative;
}

#u164:hover
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u164.MuseMenuActive
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 170px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u164:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 155px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u131
{
	width: 153px;
	padding-bottom: 42px;
	position: relative;
}

#u131:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u131.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u132-4
{
	width: 98px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u131:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u131.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 116px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 812px;
}

#u145
{
	width: 114px;
	padding-bottom: 42px;
	position: relative;
}

#u145:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u145.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 59px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 97px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 930px;
}

#u124
{
	width: 95px;
	padding-bottom: 42px;
	position: relative;
}

#u124:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 40px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u124:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u124.MuseMenuActive #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u171
{
	z-index: 47;
	width: 459px;
	height: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 365px;
}

#u414
{
	z-index: 57;
	width: 916px;
	background-color: #FFFFFF;
	margin-top: 1px;
	position: relative;
	padding: 8px 22px 14px;
}

#u415-4
{
	z-index: 58;
	width: 916px;
	min-height: 48px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	font-size: 36px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu416
{
	width: 0.01px;
	margin-top: 17px;
}

#u416
{
	z-index: 62;
	width: 396px;
	height: 251px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/photo12.jpg") no-repeat center center;
}

#u420-7
{
	z-index: 63;
	width: 500px;
	min-height: 219px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 416px;
}

#u421-109
{
	z-index: 70;
	width: 916px;
	min-height: 234px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u421-2,#u421-8,#u421-14,#u421-20,#u421-44,#u421-50,#u421-74,#u421-80,#u421-86,#u421-92,#u421-98,#u421-104
{
	font-size: 18px;
	line-height: 22px;
	font-family: lobster, serif;
}

#u421-3,#u421-5,#u421-6,#u421-9,#u421-11,#u421-12,#u421-15,#u421-17,#u421-18,#u421-21,#u421-23,#u421-24,#u421-26,#u421-27,#u421-29,#u421-30,#u421-32,#u421-33,#u421-35,#u421-36,#u421-38,#u421-39,#u421-41,#u421-42,#u421-45,#u421-47,#u421-48,#u421-51,#u421-53,#u421-54,#u421-56,#u421-57,#u421-59,#u421-60,#u421-62,#u421-63,#u421-65,#u421-66,#u421-68,#u421-69,#u421-71,#u421-72,#u421-75,#u421-77,#u421-78,#u421-81,#u421-83,#u421-84,#u421-87,#u421-89,#u421-90,#u421-93,#u421-95,#u421-96,#u421-99,#u421-101,#u421-102,#u421-105,#u421-107
{
	font-family: enriqueta, sans-serif;
}

#pu183,#pu182
{
	width: 0.01px;
	margin-left: -100px;
}

#u182,#u182-bw
{
	z-index: 3;
	height: 98px;
}

#u178-5
{
	z-index: 48;
	width: 212px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 489px;
}

#u179-4
{
	z-index: 53;
	width: 412px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 389px;
}

.html
{
	background-color: #C69C6D;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

